body {
    font-family: 'Arimo', sans-serif;

}
.container {
    background-color: #3A4965;
    padding: 15px 20px 25px 20px;
    margin: 0 auto;
    width: 1150px;

}
table {
    --border-color: #EAEAEA;
    --border: 0.5px solid var(--border-color);
    border-collapse: collapse;
    height: 684px;
    color: #484848;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}


th, td {
    border: var(--border);
    padding: 1px;
    vertical-align: middle;
}

td  {
    width: 311px;
    height: 70px;

}

.standard {
    background-color: #89C331;
    color: white;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    width: 278px;
    height: 71px;
    vertical-align: middle;
    font-weight: bold;
}

.ultimate {
    background-color: #F04A56;
    color: white;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 280px;
    height: 71px;
    vertical-align: middle;
    font-weight: bold;
}

.premium {
    background-color: #20807C;
    color: white;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    width: 278px;
    height: 71px;
    vertical-align: middle;
    font-weight: bold;
}
.choose {
    font-size: 18px;
    vertical-align: middle;
    font-weight: bold;
    padding: 11px;

}
.plan {
    font-size: 30px;
    text-align: center;

}
.dollar {
    vertical-align: top;
    width: 98px;
    font-size: 60px;
    float: left;
    margin-left: 20px;
}
.cent {
    width: 31px;
    font-size: 23px;
    float: left;
    margin-left: 1px;
    margin-bottom: 3px;
    padding-top: 7px;
}

.period {
    width: 143px;
    font-size: 18px;
    font-weight: normal;
    float: left;
    margin-left: 1px;
    text-align: left;
}

.list {
    background-color: #F2F2F2;
}

.list1 {
    background-color: #E3E3E3;
}


.price {
    background-color: #FAFAFA;
    color: #484848;
    font-size: 60px;
    width: 278px;
    height: 87px;

}
.button1{
    background-color: #DDDDDD;
}
.button3 {
    background-color: #F4F4F4;
}
.button2 {
    background-color: #EEEEEE;
    vertical-align: middle;
}
.button4 {
    background-color: #EEEEEE;
    vertical-align: middle;
}

.contact-us {
    background: #484848;
    box-shadow: inset 0 -55px 0 -50px #404040;
}
.buy1{
    background: #89C331;
    box-shadow: inset 0 -55px 0 -50px #79B027;

}
.buy2 {
    background: #F04A56;
    box-shadow: inset 0 -55px 0 -50px #DF3A46;
}
.buy3{
    background: #20807C;
    box-shadow: inset 0 -55px 0 -50px #16736F;
}
button {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    width: 193px;
    height: 50px;
    border: none;
    border-radius: 8px;
    color: white;
    outline: none;
}
